Template:Obsolete

From Stellarium Wiki
(Difference between revisions)
Jump to: navigation, search
(background color change for the Vector skin)
 
Line 1: Line 1:
<div style="margin-bottom:25px; background-color:#3d4045; padding:0.5ex; border:solid 1px #847f93;text-align:center">Some or all of the information on this page is '''no longer accurate'''.
+
<div style="margin-bottom:25px; background: silver; padding:0.5ex; border:solid 1px #847f93;text-align:center">Some or all of the information on this page is '''no longer accurate'''.
  
 
It may be relevant to an older version of Stellarium, or it may not be relevant at all. This page itself should be updated, archived or deleted.
 
It may be relevant to an older version of Stellarium, or it may not be relevant at all. This page itself should be updated, archived or deleted.

Latest revision as of 17:51, 7 December 2011

Some or all of the information on this page is no longer accurate.

It may be relevant to an older version of Stellarium, or it may not be relevant at all. This page itself should be updated, archived or deleted.

This warning has been here since some undetermined moment.

Use

This template adds to Category:Pages that need to be updated the pages is is included in.

{{obsolete|{{subst:CURRENTDAY}} {{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}}}}

See also

Personal tools
Namespaces
Variants
Actions
in this wiki
other languages
Toolbox